set instr [result instrument]
if {[file exists istartup/${instr}.tcl]} {
  exe istartup/${instr}.tcl
}
if {[file exists istartup/${instr}_delayed.tcl]} {
  dolater 5 exe istartup/${instr}_delayed.tcl
}
